@mixin placement-outcome-app-theme($theme) {
  $primary: map-get($theme, primary);
  $warn: map-get($theme, warn);
  $accent: map-get($theme, accent);

  $banner_header_color: #8f431a;

  app-placement-outcome {
    width: 100%;
    padding: 5px;
    overflow-x: hidden;
  }

  .po-main-card {
    display: flex;
    flex-direction: column;
    padding: 0px;
    background-color: mat-color($primary, 50);

    .banner-header {
      margin-top: 0px;
      margin-bottom: 0px;
      margin-left: 5px;
      font-size: 1em;
      font-weight: 600;
      color: $banner_header_color;
    }

    .banner-details {
      display: flex;
      background-color: white;
      border: 2px solid mat-color($primary, 100);
      border-radius: 5px;
      padding: 5px;
      margin: 5px;
      // margin-bottom: 20px;
      font-size: 0.9em;

      .details-text {
        font-size: 0.9em;
        display: flex;
        flex: auto;
        flex-basis: 0;
        margin-right: 5px;
      }
      .stats {
        font-size: 0.9em;
        display: flex;
        flex: auto;
        margin-right: 5px;
      }

      b {
        color: mat-color($primary);
        margin-right: 5px;
      }

      .doc {
        mat-icon {
          vertical-align: middle;
        }
      }
    }

    .mat-card-header {
      margin-bottom: 15px;

      .mat-expansion-panel {
        border-radius: 0px;
        margin-top: 5px;

        .mat-expansion-panel-header {
          background-color: mat-color($primary, 400);
          max-height: 30px !important;
        }

        .mat-expansion-panel-header-title {
          color: white;

          span {
            padding: 5px;
          }
        }

        .mat-expansion-panel-header-title:hover {
          color: mat-color($warn, 500);
        }

        .mat-expansion-indicator {
          visibility: hidden;
        }

        .mat-expansion-panel-body {
          padding: 10px;
          padding-top: 0px;
        }
      }
    }

    .mat-card-content {
      .example-small-box {
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 8px;
        background: white;
        font-size: 0.9em;

        .form-section {
          padding: 10px;
          display: flex;
          border: 1px solid mat-color($primary);
          line-height: 40px;
          .mat-form-field {
            width: 300px;
          }

          .dateTimeLocation {
            flex: auto;
          }

          .interviewOutcomeForm {
            mat-label {
              width: 150px;
            }
          }
          .move-out-label {
            width: 150px !important;
            margin-left: 20px;
          }
        }
        .blue-label {
          color: mat-color($primary);
        }
        .search-result {
          padding: 5px;
        }
        .match-result {
          padding: 5px;
        }
      }

      .btn-section {
        width: 100%;
        background-color: white;
        border: 1px solid #eaf0fb;
        padding: 10px;
        margin: 5px 0px;
      }
    }
  }
}
